KJL - Feature #2554

Report OSSO Sales
02/05/2024 04:22 PM - jihad ....

Status: Closed Start date: 02/05/2024
Priority: Immediate Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mas Shofwan,

Ingin dibuatkan report Laporan OSAOQO Sales, berikut keterangan dan designnya:
- Untuk isi datanya berasal dari menu Sales Order

- MenulD:CRPTSLLAPORANOSSO

- ReportID:CRPTSLLAPORANOSSO

- Design Report

MO. PO | TGL PO | NO, 50 | TGL 50 | Nama Custamar | ltem anl'-tﬂswlqw Pangirimar 0550 [etn) | 0550 (pes) Hargs [IDR] Value (1DR)

*NO PO ambil dari Cust PO Number di document header sales order

*TGL PO ambil dari Cust PO Date di document header sales order

*Qty Pengiriman dari jumlah stock allocation di tab allocation pada sales order yang statusnya "Closed"

*OSSO0 ctn diisi quantity yang masih outstanding atau yang di tab allocation pada sales order dengan status "Ready" (jika unit =
carton)

*OSSO0 pcs diisi quantity yang masih outstanding atau yang di tab allocation pada sales order dengan status "Ready" (jika unit = pcs)
*Harga diisi harga per item

*Value diisi harga total (quantity OSSO*harga)

Menu: Logictic & Service > Sales Management > Sales Report > Laporan OSSO
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 02/05/2024 04:51 PM - jihad ....
- Subject changed from Report OSPO Sales to Report OSSO Sales

- Description updated

#2 - 02/05/2024 05:06 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 02/05/2024 05:07 PM - Kezia Pawitra Yulianti

- Priority changed from Normal to Immediate

#4 - 02/10/2024 11:43 PM - shofwan shiddiq
- File clipboard-202402102341-xiipj.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....
PT. KJL Plastic Indonesi La po ran OSSO

B My Workplace HOME > REPORT

= My Workplace Financial Accounting ~ Human Resource  Logistic & Service  System Administration Search Q. Help P Minovais ~

I Financial Accounting

Report Parameter -
@ Human Resource
Report Result -
& estor Data O R P S R e —
sales inqury PT KJL PLASTIC INDONESIA
Price Quotation
Sales Order LAPORAN 0SSO
Sales Recap No PO Tgl PO NO. SO TGL SO Nama Customer Item Quantity (SO) Qty Pengiriman | OSSO (C:
Sales Detail o1 01January 1900 05 January 2024 PT. AMAN FOOD INDUSTRI Material Test 80 0 o
Sales Payment Status o1 01January 1900 05 January 2024 PT. AMAN FOOD INDUSTRI Additive 10 0 10
SR ATl o1 01 3January 1900 05 January 2024 PT. AMAN FOOD INDUSTRI Additive 10 0 0

Sales Order Report

Price Quotation Report

W Purchasing

m 1L41PM o

2/10/2024 =

[T Q search

Dear Jihad, report OSSO sudah di deploy, silahkan di testing. Terima Kasih.

SP:CRPTSLLAPORANOSSO, CRPTSLLAPORANOSSOGROUPING
RDL:CRPTSLLAPORANOSSO, CRPTSLLAPORANOSSOGROUPING

#5 - 02/11/2024 10:02 AM - jihad ....

- File clipboard-202402111002-hscdv.png added

- Assignee changed from jihad .... to shofwan shiddiq
Dear mas Shofwan,

untuk report osso sudah aman hanya saja no SO tidak tampil, seharusnya ditampilkan datanya diambil dari document no sales order

NO. S0

Terima kasih.

#6 - 02/11/2024 04:45 PM - shofwan shiddiq
- File clipboard-202402111644-vebrj.png added

- Assignee changed from shofwan shiddiq to jihad ....
@l KL Plstic Indonesi”

B My Workplace Document Date Start:

= My Workplace Financial Accounting ~ Human Resource  Logistic & Service  System Administration Search Q. Help I Minovais -

Report Parameter

I Financial Accounting Document Date End

@ Human Resource Document Number:

@ Master Data @ View Report

Report Result -
Sales Inquiry

W45 Joro b b [Smscammar  v]expon

Sales Order
W Sales Report PT KJL PLASTIC INDONESIA
W Purchasing
B Inventory Document LAPORAN OSSO
W Production Management
W Asset Management No PO Tgl PO NO. SO TGL $O Nama Customer Item Quantity (S0) | Qty Pengiriman | 0880 (C:
B Reporting 01 013January 1900 00000058 05 January 2024 PT. AMAN FOOD INDUSTRI Material Test 80 0 o
= System Administration 01 013January 1900 00000058 05 January 2024 PT. AMAN FOOD INDUSTRI Additive 10 0 10
01 01January 1900 00000058 05 January 2024 PT. AMAN FOOD INDUSTRI Additive 10 0 o

Q Search o L/} a | L £V § G D) @ HadPM g

2/11/2024 =

sudah tampil ya had.

#7 - 02/11/2024 06:38 PM - jihad ....
- Status changed from QA Test to Closed

done, terima kasih mas shofwan

#8 - 06/07/2024 10:47 AM - jihad ....
- Status changed from Closed to Revise

- Assignee changed from jihad .... to shofwan shiddiq

Mas Shofwan,

Report ini untuk waktu itu sudah benar datanya udah pada tampil, tetapi kenapa sekarang tidak tampil yaa isi2nya, minta tolong untuk di cek mas
terkait ini:

*NO PO ambil dari Cust PO Number di document header sales order

*TGL PO ambil dari Cust PO Date di document header sales order

*Qty Pengiriman dari jumlah stock allocation di tab allocation pada sales order yang statusnya "Closed"

*OSSO ctn diisi quantity yang masih outstanding atau yang di tab allocation pada sales order dengan status "Ready" (jika unit = carton)
*OSSO0 pcs diisi quantity yang masih outstanding atau yang di tab allocation pada sales order dengan status "Ready" (jika unit = pcs)
*Harga diisi harga per item

*Value diisi harga total (quantity OSSO*harga)

Terima kasih

#9 - 06/19/2024 04:02 PM - shofwan shiddiq
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

#10 - 06/19/2024 04:25 PM - jihad ....
- Status changed from QA Test to Closed

Terima kasih mas
